/* * @Author: 舒彬琪 * @Date: 2019-03-19 12:14:24 * @Last Modified by: 舒彬琪 * @Last Modified time: 2019-03-19 17:40:11 * @Brief Introduction: 通用重置css文件 */
/***********通用基本类1************/
/*自定义样式*/
/*网站字体*/
 .size_h {
     font-size: 0.48rem;
}
 .size_p {
     font-size: 0.3rem;
}
 .size_span {
     font-size: 0.32rem;
}
 .size_nav{
     font-size: 0.24rem;
}
/*网站链接*/
/*网站*/
 .text-hidden {
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
}
 .two-hidden {
     overflow : hidden;
    /*text-overflow: ellipsis;
     有些示例里需要定义该属性，实际可省略*/
     display: -webkit-box;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}
 .three-hidden {
     overflow : hidden;
    /*text-overflow: ellipsis;
     有些示例里需要定义该属性，实际可省略*/
     display: -webkit-box;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
}
/*格式化样式*/
 body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
     margin:0;
     padding:0;
}
 table {
     border-collapse:collapse;
     border-spacing:0;
}
 fieldset,img {
     border:0 
}
 address,caption,cite,code,dfn,em,strong,th,var {
     font-style:normal;
     font-weight:normal 
}
 ol,ul {
     list-style:none 
}
 caption,th {
     text-align:left 
}
 h1,h2,h3,h4,h5,h6 {
     font-size:100%;
     font-weight:normal 
}
 q:before,q:after {
     content:'' 
}
 abbr,acronym {
     border:0 
}
/*文字排版、颜色*/
 .f10{
     font-size:0.1rem 
}
 .f11{
     font-size:0.11rem 
}
 .f12{
     font-size:0.12rem 
}
 .f13{
     font-size:0.13rem 
}
 .f14{
     font-size:0.14rem 
}
 .f16{
     font-size:0.16rem 
}
 .f18{
     font-size:0.18rem 
}
 .f20{
     font-size:0.2rem 
}
 .f24{
     font-size:0.24rem 
}
 .fw4{
     font-weight:400 
}
 .fw7{
     font-weight:700 
}
 .t2{
     text-indent:2em 
}
 .red,a.red{
     color:#cc0031 
}
 .darkblue,a.darkblue{
     color:#039 
}
 .gray,a.gray{
     color:#878787 
}
 .lh150{
     line-height:150% 
}
 .lh180{
     line-height:180% 
}
 .lh200{
     line-height:200% 
}
 .unl{
     text-decoration:underline;
}
 .no_unl{
     text-decoration:none;
}
/*定位*/
 .tl{
     text-align:left 
}
 .tc{
     text-align:center 
}
 .tr{
     text-align:right 
}
 .fl{
     float:left;
}
 .fr{
     float:right;
    /*display:inline*/
}
 .cb{
     clear:both 
}
 .cl{
     clear:left 
}
 .cr{
     clear:right 
}
 .vm{
     vertical-align:middle 
}
 .pr{
     position:relative 
}
 .pa{
     position:absolute 
}
 . s-right{
     position:absolute;
     right:0 
}
 .zoom{
     zoom:1 
}
 .hidden{
     visibility:hidden 
}
 .none{
     display:none 
}
/*长度高度*/
 .w10{
     width:0.1rem 
}
 .w20{
     width:0.2rem 
}
 .w50{
     width:0.5rem 
}
 .w90{
     width:0.9rem 
}
 .w100{
     width:1rem 
}
 .w200{
     width:2rem 
}
 .w250{
     width:2.5rem 
}
 .w500{
     width:5rem 
}
 .w800{
     width:8rem 
}
 .w{
     width:100% 
}
 .h50{
     height:0.5rem 
}
 .h80{
     height:0.8rem 
}
 .h100{
     height:1rem 
}
 .h200{
     height:2rem 
}
 .h{
     height:100% 
}
/*边距*/
 .m10{
     margin:0.1rem 
}
 .m15{
     margin:0.15rem 
}
 .m30{
     margin:0.3rem 
}
 .mt5{
     margin-top:0.05rem 
}
 .mt10{
     margin-top:0.1rem 
}
 .mt15{
     margin-top:0.15rem 
}
 .mt50{
     margin-top:0.5rem 
}
 .mt100{
     margin-top:1rem 
}
 .mb5{
     margin-bottom:0.05rem 
}
 .mb10{
     margin-bottom:0.1rem 
}
 .mb15{
     margin-bottom:0.15rem 
}
 .mb100{
     margin-bottom:1rem 
}
 .ml5{
     margin-left:0.05rem 
}
 .ml10{
     margin-left:0.1rem 
}
 .ml15{
     margin-left:0.15rem 
}
 .ml20{
     margin-left:0.2rem 
}
 .ml30{
     margin-left:0.3rem 
}
 .ml50{
     margin-left:0.5rem 
}
 .ml100{
     margin-left:1rem 
}
 .mr5{
     margin-right:0.05rem 
}
 .mr10{
     margin-right:0.1rem 
}
 .mr15{
     margin-right:0.15rem 
}
 .mr50{
     margin-right:0.5rem 
}
 .mr100{
     margin-right:1rem 
}
 .p10{
     padding:0.1rem;
}
 .p15{
     padding:0.15rem;
}
 .p30{
     padding:0.3rem;
}
 .pt5{
     padding-top:0.05rem 
}
 .pt10{
     padding-top:0.1rem 
}
 .pt15{
     padding-top:0.15rem 
}
 .pt20{
     padding-top:0.2rem 
}
 .pt30{
     padding-top:0.3rem 
}
 .pt50{
     padding-top:0.5rem 
}
 .pb5{
     padding-bottom:0.05rem 
}
 .pb100{
     padding-bottom:1rem 
}
 .pl5{
     padding-left:0.05rem 
}
 .pl10{
     padding-left:0.1rem 
}
 .pl50{
     padding-left:0.5rem 
}
 .pl100{
     padding-left:1rem 
}
 .pr5{
     padding-right:0.05rem 
}
 .pr10{
     padding-right:0.1rem 
}
 .pr15{
     padding-right:0.15rem 
}
 .pr100{
     padding-right:1rem 
}
/***********通用基本类2************/
/* Copyright 2008 TSXMLOVE. All Rights Reserved. */
 * {
     padding: 0rem;
     margin: 0rem;
     font-family: "微软雅黑" !important;
     text-align: left;
     box-sizing: border-box;
     outline: none;
}
 body {
     font-size: 0.14rem;
     text-align: center;
     color: #000000;
     background-color: #fff;
     background-repeat: repeat-x;
}
 table {
     border-collapse: collapse;
}
 td {
     padding: 0.03rem;
}
 img {
     border: none;
}
 input {
     vertical-align: baseline;
     line-height: normal;
     outline: none;
}
 .main-box {
     margin-right: auto;
     margin-left: auto;
     width: 9.6rem;
     clear: both;
     zoom:1;
     overflow:hidden;
     background-color: #CCCCCC;
}
 .text-overflow-hidden {
     white-space: nowrap;
     word-spacing: normal;
     letter-spacing: normal;
     overflow: hidden;
}
 .box-align-center {
     margin-right: auto;
     margin-left: auto;
}
/*css定义超链接四个状态也有顺序的。*/
 a:link, a:visited {
     text-decoration: none;
     color: #fff;
}
 a:hover, a:active {
     text-decoration: none;
     color: #fff;
     border: none;
}
/*以上语句分别定义了"链接、已访问过的链接、鼠标停在上方时、点下鼠标时"的样式。 注意，必须按以上顺序写，否则显示可能和你预想的不一样。记住它们的顺序是“LVHA”。*/
 ul {
     clear:both;
     overflow:hidden;
     width: 100%;
}
 ul, li {
     list-style:none;
}
 .valign {
     display:table-cell;
     *display: inline;
     zoom:1;
     vertical-align:middle;
}
 .text{
     word-wrap:break-word;
     overflow:hidden;
     word-break:break-all;
}
/*======================CSS垂直居中=======================*/
 .holder {
     width:7.4rem;
     height:3rem;
     border:1px solid #777;
     text-align:center;
     display:table-cell;
     vertical-align:middle;
}
/*以下样式针对IE*/
 .edge {
     width:0;
     height:100%;
     display:inline-block;
     vertical-align:middle;
}
 .container {
     display:block;
}
/*===============================================*/
/*CSS Hack*/
 .class {
     background-color:#FFFF00;
    /*所有浏览器*/
    /**background-color:#00FF00;
     */
    /*IE*/
    /*_background-color:#00FFFF;
     */
    /*IE6*/
}
/*======万能Float闭合======*/
 .clear:after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
}
 .clear {
     display: inline-block;
}
/* for IE/Mac */
/*<!-- main stylesheet ends, CC with new stylesheet below... -->*/
 .clear {
     zoom: 1;
    /* triggers hasLayout */
     display: block;
    /* resets display for IE/Win */
}
/* Only IE can see inside the conditional comment and read this CSS rule. Don't ever use a normal HTML comment inside the CC or it will close prematurely. */
/*======万能Float闭合2======*/
 .overflow-hidden{
     overflow:hidden;
}
/*控制背景溢出*/
 .equal-height{
     margin-bottom:-328rem;
     padding-bottom:328rem;
}
/*控制高度足够小*/
/*======万能Float闭合3======*/
 .clear {
     height:0rem;
     clear:both;
     font-size:0rem;
     line-height:0rem;
     zoom: 1;
}
 